{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Credit Notes</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Dealer</th>
            <th>Note Type</th>
            <th>Credit Amount</th>
            <th>Order ID</th>
            <th>Description</th>
        </tr>
        </thead>
        <tbody>
            {% for note in credit_note %}
                <tr>
                    <td>{{note.dealer}}</td>
                    <td>{{note.note_type}}</td>
                    <td>{{note.credit_amount}}</td>
                    <td>{{note.order_id}}</td>
                    <td>{{note.description}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}